@media only screen and (max-width: 1170px) {
	.slider-form {
		width: 370px;
	}
}

@media only screen and (max-width: 991px) {
	.slider-right-text {
		max-width: 350px;
		top: 70px;
	}
	.slider-form {
		margin-top: 0;
	}
	.clients-list li {
		padding: 0 5px;
	}
	.footer-sections {
		width: 50%;
	}
}

@media only screen and (max-width: 768px) {
	header .logo a img {
		max-width: 100%;
		width: 350px;
	}
	.text_content {
		display: none;
	}
	.clients-list li {
		width: 100%;
	}
	.counter-outer {
		width: 100%;
	}
	.counters {
		margin-bottom: 20px;
	}
	.nav-toggle {
		display: block;
		color: #fff;
		margin: 23px 0 0 10px;
	}
	#menu-main-menu {
		display: none;
		position: absolute;
		top: 70px;
		background: #00BF02;
	}
	header nav::before {
		display: none;
	}
	.nav-toggle i {
		font-size: 24px;
		color: #fff;
		cursor: pointer;
	}
	header {
		position: relative;
		z-index: 99999999;
	}
	header nav .ownmenu > li {
		width: 100%;
		border-bottom: 1px solid #00AC02;
		padding: 15px 0;
	}
	header nav .ownmenu > li:hover, header nav .ownmenu > li.current-menu-item {
		background: none;
	}
	header nav li a {
		border-right: none;
	}
	.ownmenu > li:hover .dropdown-menu {
		top: 50px;
		width: 100%;
	}
	.page-content-left, .page-content-right {
		width: 100%;
		padding: 0;
	}
	.sub-banner h1 {
		font-size: 24px;
	}
	.contact-left, .contact-right {
		width: 100%;
		padding: 0;
	}
	.page-content.contact-body {
		padding: 40px 0;
	}
}

@media only screen and (max-width: 640px) {
	header .logo {
		width: 100%;
		text-align: center;
		margin: 40px 0 15px;
	}
	header .logo a {
		float: none;
		padding: 0;
	}
	header .logo a img {
		display: inline-block;
	}
	header .header-contact {
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.header-contact-inner {
		max-width: 100%;
		width: 100%;
	}
	.header-contact-inner li {
		display: inline-block;
		margin: 5px;
	}
	header .header-contact i {
		margin: 0 0 -7px;
	}
	header .header-contact h6 {
		margin: 0 0 3px;
	}
	.get-a-quote {
		margin: 0 0 -5px;
		float: right;
	}
	.header-top-bar {
		height: auto;
		text-align: center;
	}
	.header-top-left, .header-top-right {
		width: 100%;
	}
	.header-top-left li {
		margin: 0 5px;
		font-size: 11px;
	}
	.header-social-icons li {
		float: none;
		display: inline-block;
		border-left: 0;
	}
	.footer-sections {
		width: 100%;
	}
	.tittle h2 {
		font-size: 24px;
	}
	.partners-carousel .owl-nav {
		top: -50px;
	}
	.content-inner img {
		float: none;
		display: block;
	}
	.contact-bottom form {
		padding: 0;
	}
	.contact-form-field.contact-form-left, .contact-form-field.contact-form-right {
		width: 100%;
		padding: 0;
	}
}